*{
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: Arial, sans-serif;
    background-color: rgb(6, 6, 53);
}
.box {
    max-width: 1200px;
    margin: 30px auto;
    padding: 0 20px;
    background-color: #fff;
    
}
header{
    background-color: rgb(6, 6, 53);
    color: #fff;
    padding: 20px;
    height: 15px;
}
header nav{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
header nav ul{
    list-style: none;
    display: flex;
    gap: 20px;
    align-items: center;
}
header nav ul li{
    list-style: none;
}
header nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
span{
    color: rgb(11, 96, 173)
}

header nav ul li a:hover{
    color: rgb(11, 96, 173)
}
.banner{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
    min-height: 450px;
    padding: 70px 40px;
    background-image: url('../img/surf.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
}
.banner .texto-banner{
    width: 100%;
    max-width: 800px;
    text-align: left;
    padding-top: 75px;
}
.banner h2{
    color: #fff;
    font-size: 60px;
}
.banner p{
    color: #fff;
    font-size: 25px;
    max-width: 600px;
    text-align: left;
}
.cards{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding-top: 30px;
    
}
.card{
    background-color: rgb(11, 96, 173);
    color: #fff;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card h3{
    margin-bottom: 14px;
    font-size: 1.5rem;
}
.card p{
    line-height: 1.8;
    margin-bottom: 24px;
}
.btn{
    align-self: flex-start;
    background-color:rgb(145, 202, 255);
    color: #fff;
    padding: 12px 20px;
    text-decoration: none;
    text-align: center;
}
.btn:hover{
    background-color: rgb(188, 188, 188);
}
.banner .texto-banner{
    width: 100%;
    max-width: 800px;
    text-align: left;
    padding-top: 75px;
}
.banner h2{
    color: #fff;
    font-size: 60px;
    text-align: center;
}
.banner p{
    color: #fff;
    font-size: 25px;
    max-width: 600px;
    text-align: left;
}
.pre-rodape{
    padding: 40px 20px 20px;
    display: flex;
    gap: 20px;
}
.conquiste{
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.conquiste h3{
    margin: 0;
    font-size: 30px;
    color: #0f2e4a;
}
.img-texto{
    display: flex;
    align-items: center;
    gap: 20px;
}
.img-texto img{
    width: 500px;
}
.img-texto div p{
    margin: 0 0 12px;
    color: #1e3552;
    line-height: 1.7;
    padding-bottom: 50px;
}
.link-blue{
    color: #1063c6;
    text-decoration: none;
    font-weight: 700;
}
.depoimento{

    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.paragrafo-dep{
     background-color: #e6f2ff;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.depoimento h3{
    margin: 0;
    font-size: 1.5rem;
    color: #0f2e4a;
}

footer{
    background-color: #a9c7ea;
    color: #0f2e4a;
}
.container-footer{
    padding: 22px;
    display: flex;
    justify-content: center;
}
.container-footer ul{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: flex-start;
}
footer .container-footer ul li a{
    color: #0f2e4a;
    text-decoration: none;
    font-size: 0.95rem;
}
.container-copyright{
    margin: 0;
    text-align: center;
    padding: 10px 0 24px;
    font-size: 0.92rem;
    color: #a9c7ea;
}


